/* 
Theme Name: Mustard Child
Theme URI: https://mustard.design/
Description: Mustard is a brand, web and graphic design studio based in Cairns.
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

div#frm_form_3_container fieldset {
    border: none;
    padding: 0;
    margin: 0;
}

div#frm_form_3_container legend.frm_screen_reader {
    display: none;
}

div#frm_form_3_container label.frm_primary_label {
    display: none;
}

div#frm_form_3_container .frm_fields_container {
    display: flex;
}

div#frm_form_3_container .frm_form_field {
    width: 100%;
}

div#frm_form_3_container div#frm_field_7_container {
    width: auto;
}

input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select {
    height: 55px;
    border: 1px solid #eee;
    color: #949396;
    font-weight: 300;
    font-size: 16px;
    border-radius: 0;
}

button.frm_button_submit {
    background: #C5A25C;
    border: 0;
    border-radius: 0 25px 0 25px;
    color: #fff;
    font-weight: bold;
    font-size: 19px;
    padding: 18px 24px;
    line-height: 1;
}

button.frm_button_submit:hover{
    background: #0D183F;
}